{
  "appId": "br.com.pontualtech.shivao",
  "appName": "Shivao",
  "webDir": "www",
  "bundledWebRuntime": false,
  "android": {
    "allowMixedContent": false,
    "captureInput": true,
    "webContentsDebuggingEnabled": false,
    "backgroundColor": "#0e2a3dFF"
  },
  "ios": {
    "contentInset": "automatic",
    "scrollEnabled": true,
    "backgroundColor": "#0e2a3dFF"
  },
  "server": {
    "androidScheme": "https",
    "iosScheme": "capacitor",
    "cleartext": false,
    "url": "https://shivao.pontualtech.work",
    "allowNavigation": [
      "shivao.pontualtech.work",
      "tile.openstreetmap.org",
      "*.tile.openstreetmap.org",
      "api.windy.com",
      "api.open-meteo.com",
      "marine-api.open-meteo.com",
      "fonts.googleapis.com",
      "fonts.gstatic.com",
      "cdnjs.cloudflare.com"
    ]
  },
  "plugins": {
    "Geolocation": {
      "permissions": ["location"]
    },
    "LocalNotifications": {
      "smallIcon": "ic_stat_icon_config_sample",
      "iconColor": "#a07832",
      "sound": "alarme.wav"
    }
  }
}
